<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Fab Academy</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a>
                <li><a href="fabAcademy.html">Fab Academy</a></li> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/reflections/fabA/w07/fab-07.jpg" alt="" /></p>
            <h3 class="center">Computer-Controlled Machining</h3>
            <h5 class="center">11 March - 17 March 2020</h5>
            <p class="center">Tutors: Santiago Fuentemilla, Eduardo Chamorro, Xavi Domínguez, Óscar González</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
            <p>This week of Fab Academy was to learn and use the CNC machine, and the assignment this week was to make something big.
            However, because of the covid quarantine, I lost the opportunity to use CNC machine.
            Thus, for this week assignment, I just tried to design a furniture (chair), then built a 3d model by using Rhino and made a 2d file for cutting.</p>
            <p>The process described in the fab Academy documentation that we followed for the week was as follows:</p>
            <li>Measure material</li>
            <li>Produce design</li>
            <li>CAM & G-code generation</li>
            <li>G-code is checked by someone</li>
            <li>Design is milled</li>
            <li>Design is assembled</li>

            <h3>Chair Design</h3>
            <p>The goal for this assignment was that the thing could be assembled and not use any glue or screws. To achieve this I think the most important part for the design is the joints.
              I decided that I would like to make a armchair. Then first I started searching and finding some references looking at the types of chairs and joints.</p>
            <h5>Case: <a target="_blank" href="https://www.designboom.com/readers/konstantin-achkov-stack-series/">Konstantin Achkov: stack series</a></h5>
            <h4>Modeling</h4>
            <p>I was building the 3D model in Rhino.</p>
            <img src="img/reflections/fabA/w07/1.png" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <img src="img/reflections/fabA/w07/2.png" class="img-responsive" alt="" />
            <div class="h-30"></div>

            <h3>Joints and tolerances</h3>
            <p>I think the most important part of design in the task this week was testing the joints and tolerances with physical materials.
            In this design, I would like to test a common joint which is slotting joint.</p>
            <p>The material for this assignment is veneer plywood and its thinkness is 15 mm. When I knew the thinkness of the materal, I can start drawing the joints with a proper width.
              But I think it still ned to test with the real material, and to test and adjust repeatedly.</p>
            <img src="img/reflections/fabA/w07/detail.jpg" class="img-responsive" alt="" />
            <h5 class="center">Fillet the corner</h5>
            <div class="h-30"></div>
            <p>In order to assemble the wood pieces well and mate the parts together perfectly, the corners of joints need to be filleted.
              There are a number of ways down below to fillet a right angle.</p>
            <img src="img/reflections/fabA/w07/fillet.jpg" class="img-responsive" alt="" />
            <h5 class="center">Different ways of fillet</h5>
            <div class="h-30"></div>
            <h5>Watch: <a target="_blank" href="https://www.youtube.com/watch?v=mHY1ia9GaFo">Skillbuilder: Design for CNC Joinery</a></h5>
            <p>There are many different kinds of joint in the picture down below can reference.</p>
            <img src="img/reflections/fabA/w07/joint.jpg" class="img-responsive" alt="" />
            <h5 class="center">Different kinds of joint</h5>
            <div class="h-30"></div>

            <h3>RhinoCAM</h3>
            <p>RhinoCAM is a Computer Aided Manufacturing (CAM) software plug-in for CNC machining that runs inside of Rhinoceros. It includes the modules to address various CNC manufacturing processes.</p>
            <p>Once the 3dm file was ready, I used RhinoCAM, that I have already installed in Rhino, to generate toolpaths (G-code) and prepare the file for milling. The general process of setting up the file is as follows:</p>
            <li>Define the machine and postprocessor</li>
            <li>Define the setup: stock geometry, material and work zero</li>
            <li>Create and select a tool for machining</li>
            <li>Create the machining operations including the feeds and speeds, the clearance plane and other cutting parameters</li>
            <li>Generat the toolpaths</li>
            <li>Simulate the toolpaths</li>
            <li>Generate the g-code for using with the machine</li>
            <h5>Tutorial: <a target="_blank" href="https://www.youtube.com/watch?v=LQdsXYhWWDk">RhinoCAM MILL Quick Start</a></h5>
            <img src="img/reflections/fabA/w07/cut.jpg" class="img-responsive" alt="" />
            <h5 class="center">2d cutting file</h5>
            <div class="h-30"></div>
            <p></p>
            <img src="img/reflections/fabA/w07/cam2.png" class="img-responsive" alt="" />
            <h5 class="center">RhinoCAM</h5>
            <div class="h-30"></div>
            <img src="img/reflections/fabA/w07/cam1.png" class="img-responsive" alt="" />
            <h5 class="center">Select tool</h5>
            <div class="h-30"></div>

            <h3>Render</h3>
            <img src="img/reflections/fabA/w07/render.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <img src="img/reflections/fabA/w07/anime.gif" class="img-responsive" alt="" />
            <div class="h-30"></div>

            <h3>Files</h3>
            <ul>
              <li><a href="img/reflections/fabA/w07/cnc_chair.3dm" download>CNC chair design file</a> (.3dm)</li>
              <li><a href="img/reflections/fabA/w07/cnc_chair.dxf" download>CNC chair cutting file</a> (.dxf)</li>
             </ul>
        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
